[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [CONTRIBUTE] [DONATE]

Kicksecure inside LMDE 5?

Hi!

Anyone tried to install Kicksecure on top of Linux Mint Debian Edition?
The recently released version of LMDE 5 is based on Debian 11 Bullseye.
Is there a chance it will work properly?

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Contributors] [Investors] [Priority Support] [Professional Support]